/*     1810134 : 이미지      */
.img__1810134__ {max-width:100%}
.img__1810134__ * {box-sizing:border-box}
.img__1810134__ a {display:block;vertical-align:top}
.img__1810134__ img {width:1200px;vertical-align:top}

/*     1810454 : 한줄 텍스트      */
.text__1810454__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1810454__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1810454__ p {font-size:20px}
}

/*     1810464 : 타이틀 텍스트      */
.title__1810464__ {font-size:0}
.title__1810464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810464__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810464__.style_top p {padding-top:10px}
.title__1810464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1810464__.style_right p {padding-right:14px}
.title__1810464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1810464__.style_bottom p {padding-bottom:12px}
.title__1810464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1810464__.style_left p {padding-left:14px}
.title__1810464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1810464__.style_circle1 p {padding-left:18px}
.title__1810464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810464__.style_circle2 p {padding-left:18px}
.title__1810464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810464__ p {font-size:20px}
	.title__1810464__.style_top p:before {width:20px}
	.title__1810464__.style_right p:before {height:20px}
	.title__1810464__.style_bottom p:before {width:20px}
	.title__1810464__.style_left p:before {height:20px}
}

/*     1810474 : 타이틀 텍스트      */
.title__1810474__ {font-size:0}
.title__1810474__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810474__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810474__.style_top p {padding-top:10px}
.title__1810474__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1810474__.style_right p {padding-right:14px}
.title__1810474__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1810474__.style_bottom p {padding-bottom:12px}
.title__1810474__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1810474__.style_left p {padding-left:14px}
.title__1810474__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1810474__.style_circle1 p {padding-left:18px}
.title__1810474__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810474__.style_circle2 p {padding-left:18px}
.title__1810474__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810474__ p {font-size:20px}
	.title__1810474__.style_top p:before {width:20px}
	.title__1810474__.style_right p:before {height:20px}
	.title__1810474__.style_bottom p:before {width:20px}
	.title__1810474__.style_left p:before {height:20px}
}

/*     1810044 : 타이틀 텍스트      */
.title__1810044__ {font-size:0}
.title__1810044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810044__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810044__.style_top p {padding-top:10px}
.title__1810044__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810044__.style_right p {padding-right:14px}
.title__1810044__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810044__.style_bottom p {padding-bottom:12px}
.title__1810044__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810044__.style_left p {padding-left:14px}
.title__1810044__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810044__.style_circle1 p {padding-left:18px}
.title__1810044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810044__.style_circle2 p {padding-left:18px}
.title__1810044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810044__ p {font-size:24px}
	.title__1810044__.style_top p:before {width:24px}
	.title__1810044__.style_right p:before {height:24px}
	.title__1810044__.style_bottom p:before {width:24px}
	.title__1810044__.style_left p:before {height:24px}
}

/*     1810114 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810114__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810114__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1810114__ ul li:first-child {margin-top:0}
.text_list__1810114__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1810114__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1810114__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810114__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810114__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810114__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1810114__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810114__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810114__ ul li {font-size:20px}
}

/*     1810184 : 타이틀 텍스트      */
.title__1810184__ {font-size:0}
.title__1810184__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810184__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810184__.style_top p {padding-top:10px}
.title__1810184__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810184__.style_right p {padding-right:14px}
.title__1810184__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810184__.style_bottom p {padding-bottom:12px}
.title__1810184__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810184__.style_left p {padding-left:14px}
.title__1810184__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810184__.style_circle1 p {padding-left:18px}
.title__1810184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810184__.style_circle2 p {padding-left:18px}
.title__1810184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810184__ p {font-size:24px}
	.title__1810184__.style_top p:before {width:24px}
	.title__1810184__.style_right p:before {height:24px}
	.title__1810184__.style_bottom p:before {width:24px}
	.title__1810184__.style_left p:before {height:24px}
}

/*     1810204 : 한줄 텍스트      */
.text__1810204__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1810204__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1810204__ p {font-size:20px}
}

/*     1810234 : 한줄 텍스트      */
.text__1810234__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1810234__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1810234__ p {font-size:20px}
}

/*     1810214 : 타이틀 텍스트      */
.title__1810214__ {font-size:0}
.title__1810214__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810214__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810214__.style_top p {padding-top:10px}
.title__1810214__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810214__.style_right p {padding-right:14px}
.title__1810214__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810214__.style_bottom p {padding-bottom:12px}
.title__1810214__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810214__.style_left p {padding-left:14px}
.title__1810214__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810214__.style_circle1 p {padding-left:18px}
.title__1810214__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810214__.style_circle2 p {padding-left:18px}
.title__1810214__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810214__ p {font-size:24px}
	.title__1810214__.style_top p:before {width:24px}
	.title__1810214__.style_right p:before {height:24px}
	.title__1810214__.style_bottom p:before {width:24px}
	.title__1810214__.style_left p:before {height:24px}
}

/*     1810224 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810224__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810224__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1810224__ ul li:first-child {margin-top:0}
.text_list__1810224__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1810224__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1810224__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810224__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810224__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810224__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1810224__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810224__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810224__ ul li {font-size:20px}
}

/*     1810244 : 타이틀 텍스트      */
.title__1810244__ {font-size:0}
.title__1810244__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810244__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810244__.style_top p {padding-top:10px}
.title__1810244__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810244__.style_right p {padding-right:14px}
.title__1810244__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810244__.style_bottom p {padding-bottom:12px}
.title__1810244__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810244__.style_left p {padding-left:14px}
.title__1810244__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810244__.style_circle1 p {padding-left:18px}
.title__1810244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810244__.style_circle2 p {padding-left:18px}
.title__1810244__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810244__ p {font-size:24px}
	.title__1810244__.style_top p:before {width:24px}
	.title__1810244__.style_right p:before {height:24px}
	.title__1810244__.style_bottom p:before {width:24px}
	.title__1810244__.style_left p:before {height:24px}
}

/*     1810254 : 타이틀 텍스트      */
.title__1810254__ {font-size:0}
.title__1810254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810254__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810254__.style_top p {padding-top:10px}
.title__1810254__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810254__.style_right p {padding-right:14px}
.title__1810254__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810254__.style_bottom p {padding-bottom:12px}
.title__1810254__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810254__.style_left p {padding-left:14px}
.title__1810254__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810254__.style_circle1 p {padding-left:18px}
.title__1810254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810254__.style_circle2 p {padding-left:18px}
.title__1810254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810254__ p {font-size:24px}
	.title__1810254__.style_top p:before {width:24px}
	.title__1810254__.style_right p:before {height:24px}
	.title__1810254__.style_bottom p:before {width:24px}
	.title__1810254__.style_left p:before {height:24px}
}

/*     1810264 : 타이틀 텍스트      */
.title__1810264__ {font-size:0}
.title__1810264__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810264__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810264__.style_top p {padding-top:10px}
.title__1810264__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810264__.style_right p {padding-right:14px}
.title__1810264__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810264__.style_bottom p {padding-bottom:12px}
.title__1810264__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810264__.style_left p {padding-left:14px}
.title__1810264__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810264__.style_circle1 p {padding-left:18px}
.title__1810264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810264__.style_circle2 p {padding-left:18px}
.title__1810264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810264__ p {font-size:24px}
	.title__1810264__.style_top p:before {width:24px}
	.title__1810264__.style_right p:before {height:24px}
	.title__1810264__.style_bottom p:before {width:24px}
	.title__1810264__.style_left p:before {height:24px}
}

/*     1810284 : 타이틀 텍스트      */
.title__1810284__ {font-size:0}
.title__1810284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810284__.style_top p {padding-top:10px}
.title__1810284__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810284__.style_right p {padding-right:14px}
.title__1810284__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810284__.style_bottom p {padding-bottom:12px}
.title__1810284__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810284__.style_left p {padding-left:14px}
.title__1810284__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810284__.style_circle1 p {padding-left:18px}
.title__1810284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810284__.style_circle2 p {padding-left:18px}
.title__1810284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810284__ p {font-size:20px}
	.title__1810284__.style_top p:before {width:20px}
	.title__1810284__.style_right p:before {height:20px}
	.title__1810284__.style_bottom p:before {width:20px}
	.title__1810284__.style_left p:before {height:20px}
}

/*     1810294 : 타이틀 텍스트      */
.title__1810294__ {font-size:0}
.title__1810294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810294__.style_top p {padding-top:10px}
.title__1810294__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810294__.style_right p {padding-right:14px}
.title__1810294__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810294__.style_bottom p {padding-bottom:12px}
.title__1810294__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810294__.style_left p {padding-left:14px}
.title__1810294__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810294__.style_circle1 p {padding-left:18px}
.title__1810294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810294__.style_circle2 p {padding-left:18px}
.title__1810294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810294__ p {font-size:20px}
	.title__1810294__.style_top p:before {width:20px}
	.title__1810294__.style_right p:before {height:20px}
	.title__1810294__.style_bottom p:before {width:20px}
	.title__1810294__.style_left p:before {height:20px}
}

/*     1810304 : 타이틀 텍스트      */
.title__1810304__ {font-size:0}
.title__1810304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810304__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810304__.style_top p {padding-top:10px}
.title__1810304__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810304__.style_right p {padding-right:14px}
.title__1810304__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810304__.style_bottom p {padding-bottom:12px}
.title__1810304__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810304__.style_left p {padding-left:14px}
.title__1810304__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810304__.style_circle1 p {padding-left:18px}
.title__1810304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810304__.style_circle2 p {padding-left:18px}
.title__1810304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810304__ p {font-size:24px}
	.title__1810304__.style_top p:before {width:24px}
	.title__1810304__.style_right p:before {height:24px}
	.title__1810304__.style_bottom p:before {width:24px}
	.title__1810304__.style_left p:before {height:24px}
}

/*     1810314 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810314__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810314__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1810314__ ul li:first-child {margin-top:0}
.text_list__1810314__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1810314__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1810314__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810314__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810314__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810314__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1810314__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810314__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810314__ ul li {font-size:20px}
}

/*     1810324 : 타이틀 텍스트      */
.title__1810324__ {font-size:0}
.title__1810324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810324__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810324__.style_top p {padding-top:10px}
.title__1810324__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810324__.style_right p {padding-right:14px}
.title__1810324__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810324__.style_bottom p {padding-bottom:12px}
.title__1810324__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810324__.style_left p {padding-left:14px}
.title__1810324__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810324__.style_circle1 p {padding-left:18px}
.title__1810324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810324__.style_circle2 p {padding-left:18px}
.title__1810324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810324__ p {font-size:24px}
	.title__1810324__.style_top p:before {width:24px}
	.title__1810324__.style_right p:before {height:24px}
	.title__1810324__.style_bottom p:before {width:24px}
	.title__1810324__.style_left p:before {height:24px}
}

/*     1810344 : 타이틀 텍스트      */
.title__1810344__ {font-size:0}
.title__1810344__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810344__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810344__.style_top p {padding-top:10px}
.title__1810344__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810344__.style_right p {padding-right:14px}
.title__1810344__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810344__.style_bottom p {padding-bottom:12px}
.title__1810344__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810344__.style_left p {padding-left:14px}
.title__1810344__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810344__.style_circle1 p {padding-left:18px}
.title__1810344__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810344__.style_circle2 p {padding-left:18px}
.title__1810344__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810344__ p {font-size:24px}
	.title__1810344__.style_top p:before {width:24px}
	.title__1810344__.style_right p:before {height:24px}
	.title__1810344__.style_bottom p:before {width:24px}
	.title__1810344__.style_left p:before {height:24px}
}

/*     1810334 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810334__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810334__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1810334__ ul li:first-child {margin-top:0}
.text_list__1810334__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1810334__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1810334__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810334__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810334__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810334__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1810334__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810334__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810334__ ul li {font-size:20px}
}

/*     1810354 : 타이틀 텍스트      */
.title__1810354__ {font-size:0}
.title__1810354__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810354__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1810354__.style_top p {padding-top:10px}
.title__1810354__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1810354__.style_right p {padding-right:14px}
.title__1810354__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1810354__.style_bottom p {padding-bottom:12px}
.title__1810354__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1810354__.style_left p {padding-left:14px}
.title__1810354__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1810354__.style_circle1 p {padding-left:18px}
.title__1810354__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810354__.style_circle2 p {padding-left:18px}
.title__1810354__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810354__ p {font-size:24px}
	.title__1810354__.style_top p:before {width:24px}
	.title__1810354__.style_right p:before {height:24px}
	.title__1810354__.style_bottom p:before {width:24px}
	.title__1810354__.style_left p:before {height:24px}
}

/*     1810364 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810364__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810364__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1810364__ ul li:first-child {margin-top:0}
.text_list__1810364__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1810364__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1810364__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810364__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810364__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810364__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1810364__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810364__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810364__ ul li {font-size:20px}
}

/*     1810374 : 장문 텍스트      */
.textarea__1810374__ p {
	display:block;margin:0;padding:0;
	font-size:19px;font-weight:bold;color:#d00000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__1810374__ p {font-size:34px;text-align:left;}
}

/*     1810384 : 한줄 텍스트      */
.text__1810384__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1810384__ p a {color:#000000}
.text__1810384__ p img {max-width:50px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1810384__ p {font-size:22px;text-align:left;}
	.text__1810384__ p img {max-width:80px;margin-right:10px;}
}

/*     1810394 : 한줄 텍스트      */
.text__1810394__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1810394__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1810394__ p {font-size:20px;text-align:left;}
}

/*     1810404 : 타이틀 텍스트      */
.title__1810404__ {font-size:0;text-align:center;}
.title__1810404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1810404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1810404__.style_top p {padding-top:10px}
.title__1810404__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1810404__.style_right p {padding-right:14px}
.title__1810404__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1810404__.style_bottom p {padding-bottom:12px}
.title__1810404__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1810404__.style_left p {padding-left:14px}
.title__1810404__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1810404__.style_circle1 p {padding-left:18px}
.title__1810404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1810404__.style_circle2 p {padding-left:18px}
.title__1810404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1810404__ {text-align:left;}
	.title__1810404__ p {font-size:27px}
	.title__1810404__.style_top p:before {width:27px}
	.title__1810404__.style_right p:before {height:27px}
	.title__1810404__.style_bottom p:before {width:27px}
	.title__1810404__.style_left p:before {height:27px}
}

/*     1810414 : BLANK 컨텐츠      */
.blank__1810414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1810414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1810414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1810414__ {height:20px}
}

/*     1810424 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1810424__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1810424__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1810424__ ul li:first-child {margin-top:0}
.text_list__1810424__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#888888;vertical-align:top}
.text_list__1810424__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1810424__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1810424__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1810424__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1810424__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__1810424__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1810424__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1810424__ ul li {font-size:20px}
}

